#services-ach label {
    font-size: 17px;
    font-weight: 300;
    display: inline-block;
}

#services-ach .acmBannerQuoteText .acmLogosQuote {
    float: none;
}

#services-ach .button {
    text-align: left;
    padding-left: 40px;
    width: 400px;
    margin-top: 6px;
}

#services-ach .buttonMobile {
    text-align: left;
    padding-left: 14px;
    width: 290px;
    margin-top: 8px;
    height: 50px;
    line-height: 13px;
    padding-top: 11px;

}

#services-ach .acmLogos img {
    width: 300px;
    margin-left: 0%;
    margin-top: 180px;
}

#services-ach .acmLogosQuote img {
    width: 300px;
    margin-left: 0%;
    margin-top: 76%;
    margin-right: 0;
}

#services-ach h3 {
    font-size: 35px;
    font-weight: 300;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    text-align: justify;
}

#services-ach .row .mobileImg {
    margin-top: 2px;
}

#services-ach .row .iphone img {
    height: auto;
    background-size: auto;
    margin-top: 0px;
    margin-left: 0px;
    padding-right: 0px;
}

#services-ach .container .phone,
#services-ach .container .redemption,
#services-ach .container .iphone {
    background-color: #f5f5f5;
}

#services-ach .acmRow ul {
    margin-top: 40px;
    margin-left: 0px;
    margin-right: 0px;
}

#services-ach .acmRow ul li {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 9px;
}


#services-ach .iphone a {
    margin-top: 60px;
    width: 380px;
}

#services-ach .row .acmGoals {
    margin-left: 10px;
    margin-right: 10px;
}

#services-ach .row .acmGoals p {
    font-size: 22px;
    font-weight: lighter;
    line-height: 43px;
    margin-bottom: 35px;
    margin-top: 20px;
    text-align: justify;
}

#services-ach .row .info p {
    font-size: 20px;
    font-weight: lighter;
    line-height: 32px;
    margin-bottom: 35px;
    margin-top: 20px;
}

#services-ach .acmSpacer {
    margin: 0px;
}

#services-ach .disclaimerText {
    font-weight: lighter;
    margin-top: 5px;
    margin-bottom: 5px;
}

.blueText {
    color: #00263f;
    width: 150px;
    font-weight: 700;
}

header .biggest-text {
    font-size: 33px;
    text-transform: uppercase;
    margin: 10px;
    color: white;
}

header .bottom-content {
    padding-bottom: 35px !important;
    padding-top: 35px !important;
    
}

@media only screen and (min-width: 600px) {
    header .biggest-text {
        font-size: 53px;
    }

    #services-ach .acmBannerQuoteText h1 {
        font-size: 4em;
        line-height: 57px;
        text-align: left;
        color: #fff;
        margin-top: 44%;
    }
    #services-ach .acmBannerQuoteText .acmLogosQuote {
        float: none;
        margin-top: 0%;
    }
    #services-ach .acmLogosQuote img {
        width: 300px;
        margin-left: 0;
        margin-top: 0%;
    }

    #services-ach .disclaimerText {
        font-weight: lighter;
        margin-top: 60px;
        margin-bottom: 60px;
    }
    #services-ach .acmRow ul {
        margin-top: 40px;
        margin-left: 40px;
        margin-right: 40px;
    }
    #services-ach .acmLogos img {
        width: 400px;
        margin-left: 46%;
        margin-top: -67px;
    }
    #services-ach .gridImage {
        padding-right: 0px;
        width: 287px;
        margin: 10px;
    }
    
    #services-ach .row .acmGoals {
        margin-left: 10px;
    }


    #services-ach h3 {
        font-size: 41px;
        font-weight: 300;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        text-align: left;
    }

    #services-ach .acmSpacer {
        margin: 60px;
    }

    #services-ach .row .iphone img {
        background-size: cover;
        padding-right: 0px;
    }

    #services-ach .row .mobileImg {
        margin-top: 40px;
    }

    #services-ach .disclaimerText {
        font-weight: lighter;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #services-ach .acmRow ul {
        margin-top: 40px;
    }
}

@media only screen and (min-width: 1000px) {
    #services-ach .acmBannerQuoteText .acmLogosQuote {
        float: right;
        margin-top: -12%;
    }
    #services-ach .acmBannerQuoteText h1 {
        font-size: 4em;
        line-height: 57px;
        text-align: left;
        color: #fff;
        margin-top: 18%;
    }

    #services-ach .acmLogos img {
        margin-left: 63%;
    }

    
    #services-ach .acmRow ul {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    #services-ach .acmLogosQuote img {
        width: 300px;
        margin-left: 0;
        margin-right: 110px;
    }

}


